package com.tencent.liteav.demo.superplayer.util

import android.content.Context
import java.util.*

object HttpUtils {
    private var application: Context? = null

    fun init(context: Context) {
        application = context.applicationContext
    }

    fun getApplication(): Context {
        Objects.requireNonNull(application, "使先用HttpUtils.init(context)初始化")

        return application!!
    }
}